GCLOUD_COMPUTE_ROUTES(1)

NAME

gcloud compute routes - read and manipulate routes

SYNOPSIS

gcloud compute routes COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate routes.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a new route.

    delete
        Delete routes.

    describe
        Describe a route.

    list
        List Google Compute Engine routes.